Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## show functions

The show functions command lists all user-defined functions and their definitions.

Syntax:

          show functions

For information about the definition and usage of functions in gnuplot, please see expressions. See also splines as user defined functions (spline.dem) and use of functions and complex variables for airfoils (airfoil.dem).